Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 224574 - Error in post install script
Summary: Error in post install script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jdepend
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wringe
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:05 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-26 13:30:13 UTC
Type: ---


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:05:29 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package
jdepend-javadoc-0:2.6-6jpp.1.i386 
/var/tmp/rpm-tmp.iw1Wds: line 1: rm: command not found
/var/tmp/rpm-tmp.iw1Wds: line 2: ln: command not found

Adding this line to the specfile will fix the problem:

Requires(post): coreutils


Note You need to log in before you can comment on or make changes to this bug.